Subject: Re: another race in hso

From: Chris Snook <[email-masked]>
Date: Fri, 19 Dec 2008 07:26:34 -0500

Denis Joseph Barrow wrote:
> Get Martin Schwidefsky to look over it.
> I hope he needs to write a 3g modem driver for linux on the z series anyway
> so he may as well get used to the code.

I hope they come out with one soon, so I can get that ultraportable mainframe 
I've been thinking about.

-- Chris
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html